=== debian/changelog ===
iptables-converter (0.9.3-1) unstable; urgency=low

  * Bump version number to force source upload.
  * Closes: #712263

 -- Toni Mueller <toni@debian.org>  Wed, 19 Feb 2014 14:45:51 +0100

iptables-converter (0.9.2-1) unstable; urgency=low

  * Fixed a few dependency issues, and removed the testing stuff
    from the build.
  * ATTENTION: Changed package format from native to non-native.

 -- Toni Mueller <toni@debian.org>  Wed, 09 Oct 2013 00:58:31 +0200

iptables-converter (0.9.2) unstable; urgency=low

  * [0f22ad5] version changed to 0.9.2, no longer a python module as .deb
  * [e8daf4d] debian control and rules produce no more a python-module
  * [7fef316] README.txt mentions new version, debian and rpm packages

 -- Johannes Hubertz <johannes@hubertz.de>  Sun, 25 Aug 2013 23:16:58 +0200

iptables-converter (0.9.1) unstable; urgency=low

  * [aadc8a3] v0.9.1: tests are enhanced and rewritten, python3.2 now works

 -- Johannes Hubertz <johannes@hubertz.de>  Sun, 11 Aug 2013 23:37:16 +0200

iptables-converter (0.9) unstable; urgency=low

  * [27b26a6] README now 0.8 and 2013-08-01 as well
  * [b97d833] sphinxdoc added, Makefile targer: doc
  * [8e057b4] first version of sphinx-doc added
  * [559dc16] iptables_converter.py now python3 ready, all prints changed
  * [7cc85f1] distutils replaced by setuptools for -doc package
  * [b49572b] documentation adapted to version 0.9
  * [82d5a49] Makefile more replaced by cat, README adapted to v0.9
  * [8a58ae2] control now shows two packages: iptables-converter and -docs

 -- Johannes Hubertz <johannes@hubertz.de>  Mon, 05 Aug 2013 00:51:40 +0200

iptables-converter (0.8) unstable; urgency=low

  * [20c2ed1] manpages also renamed
  * [569fdb5] renaming included the deletion of the old file
  * [240c595] copy .py to pyshared as well
  * [f10c3ab] dh_python necessary for dependencies
  * [86be17f] dh_python replaced by python-support reasoned by squeeze install
  * [d4be880] Version changed to 0.8

 -- Johannes Hubertz <johannes@hubertz.de>  Fri, 02 Aug 2013 00:50:59 +0200

iptables-converter (0.7) unstable; urgency=low

  * [f4a6673] Version 0.7 released
  * /usr/sbin/iptables-converter shipped, no more a python-module

 -- Johannes Hubertz <johannes@hubertz.de>  Sat, 20 Jul 2013 21:51:57 +0200

iptables-converter (0.6) unstable; urgency=low

  * Initial release

 -- Johannes Hubertz <johannes@hubertz.de>  Tue, 11 Jun 2013 00:19:47 +0200
