=== debian/changelog ===
iptables-converter (0.9.8-1) unstable; urgency=medium

  * Import upstream version 0.9.8
  * debian subtree deleted from master branch
  * clean now removes .pybuild as well
  * split master as uplink from debian/sid branch
  * german words replaced by english terms (Closes: #780688)

 -- Johannes Hubertz <johannes@hubertz.de>  Tue, 17 Mar 2015 22:50:26 +0100

iptables-converter (0.9.7) unstable; urgency=low

  * version increased to 0.9.7
  * python3.4 led into some testing-trouble, cleaned up
  * class ConverterError introduced, compatible for 2.7 and 3.4
  * build-deps for python2,python3
  * rules with python2,python3 support now

 -- Johannes Hubertz <johannes@hubertz.de>  Sat, 29 Nov 2014 16:56:46 +0100

iptables-converter (0.9.6) unstable; urgency=low

  * tox tests now fit in jessie
  * patches applied and removed, format back to native
  * keyword 'new' moved due to pep8 results tree times
  * tests import adapted to python3
  * tox.ini default tests now py26, pep8, docs
  * sphinx extensions reduced, only autodoc is left
  * Build-Dependancies and sphinx conf.py corrected
  * debian/rules simplified
  * version set to 0.9.6 everywhere

 -- Johannes Hubertz <johannes@hubertz.de>  Tue, 25 Nov 2014 11:29:52 +0100

iptables-converter (0.9.5-1) unstable; urgency=low

  * [63bdb0d] illegal characters '$()' no longer lead to faulty output
  * [3efcb8b] short inputfile should be valid except for a variable
  * [d36c02b] short inputfile should be valid except for a function.
              Thanks to Guido for the bugreport
              Closes: #748638
  * [302e5f9] tests now proof for shell varaibles and functions
  * [2369725] manpages updated and corrected for exit status
  * [202d159] copied and adapted from iptables-converter
  * [5098422] version set to 0.9.5
  * [8379d72] ip6tables_converter.py added
  * [7708973] adapted to additional tests for shell vars, funcs
  * [aa690f8] sphinx-doc updated, errors with functions and variables mentioned
  * [1ff76c9] version changed to 0.9.5
  * [0751002] Improve package description.
              Closes: #748635

 -- Johannes Hubertz <johannes@hubertz.de>  Mon, 16 Jun 2014 21:33:31 +0200

iptables-converter (0.9.4-1) unstable; urgency=medium

  * ip6tables-converter introduced, versionstring changed to 0.9.4
  * ip6tables-converter and tests written and tested
  * man-page for ip6tables-converter, re6ference-one
  * debian: control, manpages and rules adapted to ip6tables-converter.py

 -- Johannes Hubertz <johannes@hubertz.de>  Thu, 01 May 2014 21:46:05 +0200
