=== debian/control ===
Source: iptables-converter
Maintainer: Johannes Hubertz <johannes@hubertz.de>
Section: utils
Priority: optional
Build-Depends: python (>= 2.6.5),
               python-setuptools,
               python-sphinx,
               dh-python,
               debhelper (>= 9),
               python3 (>= 3.4),
               python3-setuptools,
               python3-sphinx
Uploaders: Toni Mueller <toni@debian.org>
X-Python-Version: (>= 2.6)
Standards-Version: 3.9.6

Package: iptables-converter
Section: utils
Architecture: all
Depends: python (>= 2.6.5), ${misc:Depends}
Description: convert iptables-commands from a file to iptables-save format
 iptables-converter: reads a file with iptables commands and converts
 these to an iptables-save readable format. To provide compatibility
 with iptables-save -c command zero packet and byte counters [0:0] are
 printed out.
 ip6tables-converter does the same for IPv6.

Package: iptables-converter-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: sphinx documentation for iptables-converter
 iptables-converter: convert iptables from file to iptables-save format
 ip6tables-converter mentioned
