=== debian/changelog ===
iptables-converter (0.9.11-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add d/watch file
  * New upstream version 0.9.11 (Closes: #997602)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 17:10:57 +0200

iptables-converter (0.9.8-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source only upload. (Closes: #956018)
    - No change in source.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Jun 2020 23:50:33 +0100

iptables-converter (0.9.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch the package to Python 3 (Closes: #943068):
    - Remove obsolete X-Python-Version:.
    - Replaced python2 direct depends by ${python3:Depends}.
    - Removed python2 build-depends, replaced python3 build-depends by a
      python3-all build-depends.
    - Use python3 to build the sphinx doc.
  * Ran wrap-and-sort -bastk.
  * Fixed the package descriptions (Closes: #805459).
  * Removed useless overrides.
  * Switched to debhelper-compat = 12.
  * Standards-Version: 4.5.0.
  * Removed wrong exports in d/rules:
    - export DH_VERBOSE=1
    - export DH_OPTIONS=-v
    - export DEB_BUILD_OPTIONS=1
  * Better ordering for d/control source package.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Mar 2020 13:01:11 +0100
