=== debian/control ===
Source: iptables-converter
Section: utils
Priority: optional
Maintainer: Johannes Hubertz <johannes@hubertz.de>
Uploaders:
 Toni Mueller <toni@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/iptables-converter.git
Vcs-Browser: https://salsa.debian.org/debian/iptables-converter
Homepage: https://github.com/sl0/conv

Package: iptables-converter
Section: utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: convert iptables-commands from a file to iptables-save format
 iptables-converter: reads a file with iptables commands and converts these to
 an iptables-save readable format. To provide compatibility with
 "iptables-save -c" command zero packet and byte counters [0:0] are printed
 out. ip6tables-converter does the same for IPv6.

Package: iptables-converter-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: convert iptables-commands from a file to iptables-save format - doc
 iptables-converter: reads a file with iptables commands and converts these to
 an iptables-save readable format. To provide compatibility with
 "iptables-save -c" command zero packet and byte counters [0:0] are printed
 out. ip6tables-converter does the same for IPv6.
