=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST=cp -r {dir}/re*one {dir}/MANIFEST.in {build_dir}
export PYBUILD_TEST_ARGS=-k 'not test_01_iptables_converter_option_h'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/MANIFEST.in {build_dir}/re*one

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild
