=== debian/watch ===
version=4
https://github.com/sl0/conv/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
